Page MenuHomePhabricator

[analyzer] Flag bcmp, bcopy and bzero as obsolete
ClosedPublic

Authored by trixirt on Jan 9 2018, 1:20 PM.

Diff Detail

Repository
rC Clang

Event Timeline

trixirt created this revision.Jan 9 2018, 1:20 PM
NoQ added a subscriber: NoQ.Jan 9 2018, 1:48 PM
dcoughlin accepted this revision.Jan 12 2018, 5:50 PM

Thanks for adding these! This looks good to me. Do you have commit access, or do you need someone to commit this?

This revision is now accepted and ready to land.Jan 12 2018, 5:50 PM

I need someone to commit this..

This revision was automatically updated to reflect the committed changes.
NoQ added a comment.May 25 2018, 5:08 PM

Ouch, this one really got out of hand. Sorry.